a.LinkWhite:link, a.LinkWhite:visited { }
a.LinkWhite:hover { color: #FFFFFF; }




.Text24VerdanaBlueBold
{
	color : #2FA1CD;
	font-family : "Verdana";
	font-size : 1.5em;
	font-style : normal;
	font-weight : bold;
	line-height : 1.5em;
}

.Text14ArialWhiteBold
{
	color : #FFFFFF;
	font-family : "Arial";
	font-size : .9em;
	font-style : normal;
	font-weight : bold;
	line-height : 1.5em;
}

.Text12ArialLBlueBold
{
	color : #97DDDA;
	font-family : "Arial";
	font-size : .75em;
	font-style : normal;
	font-weight : bold;
	line-height : 1.5em;
}

.Text11ArialBlue
{
	color : #003151;
	font-family : "Arial";
	font-size : .7em;
	font-style : normal;
	font-weight : normal;
	line-height : 1.6em;
}

.Text10VerdanaBlueBold
{
	color : #2FA1CD;
	font-family : "Verdana";
	font-size : .65em;
	font-style : normal;
	font-weight : bold;
	line-height : 2.3em;
}

.Text10VerdanaWhite
{
	color : #FFFFFF;
	font-family : "Verdana";
	font-size : .65em;
	font-style : normal;
	font-weight : normal;
	line-height : 1.3em;
}




.spacer
{
	color : #FFFFFF;
	font-family : "Arial";
	font-size : .7em;
	font-style : normal;
	font-weight : normal;
	line-height : .7em;
}







A.Link30ArialBlueBold:link
{
	color : #97DDDA;
	font-family : "Arial";
	font-size : 1.8em;
	font-weight : bold;
	text-decoration : none;
	line-height : 1.2em;
}

A.Link30ArialBlueBold:visited
{
	color : #97DDDA;
	font-family : "Arial";
	font-size : 1.8em;
	font-weight : bold;
	text-decoration : none;
	line-height : 1.2em;
}

A.Link30ArialBlueBold:hover
{
	color : #006B95;
	font-family : "Arial";
	font-size : 1.8em;
	font-weight : bold;
	text-decoration : none;
	line-height : 1.2em;
}




A.Link15ArialBlueBold:link
{
	color : #2FA1CD;
	font-family : "Arial";
	font-size : .95em;
	font-weight : bold;
	text-decoration : none;
	line-height : 1.2em;
}

A.Link15ArialBlueBold:visited
{
	color : #2FA1CD;
	font-family : "Arial";
	font-size : .95em;
	font-weight : bold;
	text-decoration : none;
	line-height : 1.2em;
}

A.Link15ArialBlueBold:hover
{
	color : #545550;
	font-family : "Arial";
	font-size : .95em;
	font-weight : bold;
	text-decoration : underline;
	line-height : 1.2em;
}




A.Link14ArialWhiteBold:link
{
	color : #FFFFFF;
	font-family : "Arial";
	font-size : .9em;
	font-weight : bold;
	text-decoration : none;
	line-height : 1.2em;
}

A.Link14ArialWhiteBold:visited
{
	color : #FFFFFF;
	font-family : "Arial";
	font-size : .9em;
	font-weight : bold;
	text-decoration : none;
	line-height : 1.2em;
}

A.Link14ArialWhiteBold:hover
{
	color : #97DDDA;
	font-family : "Arial";
	font-size : .9em;
	font-weight : bold;
	text-decoration : none;
	line-height : 1.2em;
}



A.Link12ArialBlueBold:link
{
	color : #97DDDA;
	font-family : "Arial";
	font-size : .75em;
	font-weight : bold;
	text-decoration : none;
	line-height : 1.2em;
}

A.Link12ArialBlueBold:visited
{
	color : #97DDDA;
	font-family : "Arial";
	font-size : .75em;
	font-weight : bold;
	text-decoration : none;
	line-height : 1.2em;
}

A.Link12ArialBlueBold:hover
{
	color : #FFFFFF;
	font-family : "Arial";
	font-size : .75em;
	font-weight : bold;
	text-decoration : none;
	line-height : 1.2em;
}



